data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Інші види роздрібної торгівлі поза магазинами
    id: '47.99'
    scheme: КВЕД
  - description: Діяльність із керування комп'ютерним устаткованням
    id: '62.03'
    scheme: КВЕД
  - description: Інша діяльність у сфері інформаційних технологій і комп'ютерних систем
    id: '62.09'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '76018'
    streetAddress: Україна, 76018, Івано-Франківська обл., місто Івано-Франківськ,
      ВУЛИЦЯ ГРУШЕВСЬКОГО, будинок 14, квартира 40
  founders:
  - address:
      countryName: Україна
      postalCode: '76018'
      streetAddress: Україна, 76018, Івано-Франківська обл., місто Івано-Франківськ,
        ВУЛИЦЯ ГРУШЕВСЬКОГО, будинок 14, квартира 40
    capital: 10000
    first_middle_name: СЕРГІЙ ВАСИЛЬОВИЧ
    last_name: КЛЕШКО
    name: КЛЕШКО СЕРГІЙ ВАСИЛЬОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '36322087'
    legalName: ПРИВАТНЕ ПІДПРИЄМСТВО "СТАНДАРТЕНЕРГО"
    scheme: UA-EDR
  name: ПП "СТАНДАРТЕНЕРГО"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 4e96c36ca8c84287b55cdfbc6720f68c
  sourceDate: '2022-10-18T07:01:14+00:00'
  sourceRequests:
  - req-175761c0-85a4-4703-bf34-0aa7a6548721
  version: 2.0.0
